<?php
/**
 * inputobj_select_db.php - The  select database table selection_category and split search input
 *
 * @author $Author: dtong $
 * @version $Id: inputobj_select_db_split.php,v 1.3 2011/02/11 12:51:20 dtong Exp $
 * @copyright Copyright (c) 2009, Tiller Software Co., Ltd.
*/
if ( ! defined('BASEPATH')) exit('No direct script access allowed');
require_once ('inputobj_base.php');
require_once ('inputobj_select_db.php');

class inputobj_select_db_split extends inputobj_base {

	function __construct($data) {
		parent::__construct($data);
		$this->obj = new inputobj_select_db($data);
	}

	function render() {
		return $this->obj->render('-');
	}
}
?>